﻿
.td_wrapper_video_playlist .td_video_controls_playlist_wrapper {
  background-color: #4db2ec;
  position: relative;
}

.td_wrapper_video_playlist .td_video_controls_playlist_wrapper:before {
  content: '';
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAGBAMAAADwPukCAAAAElBMVEUAAAAAAAAAAAAAAAAAAAAAAADgKxmiAAAABnRSTlM9KRgMBADiSB2HAAAAFElEQVR4XmNgYBBgUGAwYHBgCAAAA3wA8fpXm6EAAAAASUVORK5CYII=) repeat-x;
  width: 100%;
  height: 6px;
  position: absolute;
  bottom: -6px;
  z-index: 1;
}
.et_pb_svg_logo #logo{height:100%}





#logo {
	max-width: 250px;
	height: auto;
}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }


.trending-forums-header {
	border-bottom:1px solid #d7d7d7;
	margin-top: -15px;
}

    .header-menu.header-menu-fix .fix-logo {
      opacity: 1;
      left: 0;
      transition: all 0.3s ease-in-out; }


.fix-logo {
  width: 5%;
  float: left;
  opacity: 0;
  left: -100px;
  position: absolute;
  transition: all 0.3s ease-in-out; }


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}


  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

	

.post-meta {
	margin-top:35px;
	overflow:hidden;
	border-bottom:1px solid #e5e5e5;
	padding-bottom:10px;
	font-style:italic;
	clear:both;
}

                .image-hover{
                    
                }

                .overlay1:hover .image-hover{
                    opacity: .75;
                }

			.so-mobilenav-mobile + * { display: none; }



.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}


.clearfix { display: inline-block; }


* html .clearfix {
    height: 1%;
}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.full-width-main-layout .container,.full-width-main-layout .vc_row-fluid.container,.boxed-main-layout #wrap{width:1054px}

.sb-color-switch, .sb-fontsize-switch{
    display: flex;
    margin-left: 20px;
}
body.boxed .wrapper_inner,body.boxed footer,body.boxed .header_inner,body.boxed .full_width .parallax_content,body.boxed .carousel-inner,body.boxed .footer_inner,body.boxed .footer_top_border_holder.in_grid,body.boxed .footer_bottom_border_holder.in_grid,body.boxed .content_wrapper{width:818px}
body.boxed .footer_inner,body.boxed .footer_top_border_holder.in_grid,body.boxed .footer_bottom_border_holder.in_grid{width:100%}






body.boxed .wrapper_inner,
body.boxed .footer_inner,
body.boxed .content_wrapper{
	width: 1150px;
	margin: 0 auto;
}
.entry-date, .post-date, .date{text-align:left !important;}
.entry-date *, .post-date *{display:inline !important;position:static !important;}
#navbar #myw-text,#navbar #gift-text{display:none !important;}
#navbar #myw-text:hover,#navbar #gift-text:hover{color:#009Df5 !important;}




.box.clear {
  margin: 0;
  padding: 0;
}


.clear div.content {
  clear: both;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.event-sect{
	
}
